<template>
<view class="container">
	<view @click="gotoAccountPassword()" class="h-method">
		<view class="h-img">
			<u-icon name="lock-fill" color="#333" size="30"></u-icon>
		</view>
		<view class="h-name">
			<text>通过账号密码找回</text>
		</view>
	</view>
</view>
</template>

<script>
export default {
	data() {
		return {
			userInfo: {
				telphone: '',
				code: '',
			},
			tips2: '',
		}
	},
	onLoad(option) {
		// 判断Openid是否为空
		if(!this.$isDataEmpty(option)){
			this.userInfo.telphone = option.data;
		}
	},
	onReady() {
	},
	methods: {
		// 去找回账号页面
		gotoAccountPassword(){
			let that = this;
			uni.$u.route({
				url: '/pages/login/retrieve-account-password',
				params: {
					data: that.userInfo.telphone
				}
			})
		},
	}
}
</script>

<style lang="scss" scoped>
page,body{
	background: #fff;
}
.container{
}
.h-method{
	height: 70vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
</style>